version: '2'
services:
  table:
    hostname: table
    container_name: table
    restart: always
    image: registry.cn-hangzhou.aliyuncs.com/sxtest/table:gpu
    privileged: true
    ipc: host
    tty: true
    working_dir: /workspace
    ports:
      - '18099:8080'
      - '18555:22'
    # volumes:
    #   - ./:/workspace
#    deploy:
#      resources:
#        reservations:
#          devices:
#            - capabilities: [gpu]
